@import url(https://fonts.googleapis.com/css?family=Archivo+Black);
@import url(https://fonts.googleapis.com/css?family=Archivo+Narrow:400,400italic);
@import url(https://fonts.googleapis.com/css?family=Abril+Fatface);
*,
*:after,
*::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
::-moz-selection {
  background: #9b8047;
  color: #ece9e5;
  text-shadow: none;
}
::selection {
  background: #9b8047;
  color: #ece9e5;
  text-shadow: none;
}
img {
  border: none;
}
a {
  color: inherit;
  text-decoration: none;
}
figure {
  margin: 0;
}
* {
  outline: none !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: geometricPrecision;
}
.archivo-black {
  font-family: 'Archivo Black', sans-serif;
  font-weight: normal;
}
.archivo-narrow {
  font-family: 'Archivo Narrow', sans-serif;
  font-weight: normal;
}
.abril {
  font-family: 'Abril Fatface', sans-serif;
  font-weight: normal;
}
html,
body {
  margin: 0;
  padding: 0;
}
body {
  background: #11173e;
  font-family: 'Archivo Narrow', sans-serif;
  font-weight: normal;
  font-size: 17px;
}
#signature {
  position: absolute;
  right: 10px;
  top: -20px;
  color: #9b8047;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#signature::before {
  content: '[ ';
}
#signature::after {
  content: ' ]';
}
#signature:hover {
  color: #fff;
}
#toggle-menu {
  display: none;
}
#coming-soon {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  display: none;
}
#coming-soon #bg-layeur {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.8);
}
#coming-soon #content-layeur {
  position: relative;
  width: 500px;
  margin: 0 auto;
  top: 50%;
  -webkit-transform: translate3d(0, -50%, 0);
  -moz-transform: translate3d(0, -50%, 0);
  -ms-transform: translate3d(0, -50%, 0);
  -o-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
  text-align: center;
  background: #fff;
  padding: 0 0 50px;
  border: 1px solid #9b8047;
}
#coming-soon #content-layeur img {
  display: block;
  margin: 0 auto 30px;
  width: auto;
  width: 100%;
}
#coming-soon #content-layeur span {
  display: block;
  text-transform: uppercase;
  text-align: center;
  font-size: 44px;
  letter-spacing: 5px;
  margin: 0 0 30px;
  color: #9b8047;
}
#coming-soon #content-layeur #coming-soon-form label {
  display: block;
  font-family: sans-serif;
  text-transform: uppercase;
  font-size: 11px;
  margin: 60px 0 15px;
  color: #9b8047;
  letter-spacing: 1px;
}
#coming-soon #content-layeur #coming-soon-form #email,
#coming-soon #content-layeur #coming-soon-form input[type="submit"] {
  display: inline-block;
  width: 250px;
  padding: 0 5px;
  border: 1px solid #9b8047;
  height: 40px;
  background: #fff;
  font-family: sans-serif;
  text-transform: uppercase;
  font-size: 11px;
  vertical-align: top;
}
#coming-soon #content-layeur #coming-soon-form input[type="submit"] {
  width: 100px;
  cursor: pointer;
  margin-left: 25px;
}
#coming-soon #content-layeur #coming-soon-form input[type="submit"]:hover {
  background: #9b8047;
  color: #fff;
}
header#header {
  height: 100px;
  width: 100%;
  background: #11173e;
  text-align: center;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 3;
}
header#header #folow-menu {
  min-width: 55px;
  width: 55px;
  height: 30px;
  background: url('../images-bijnens/communs/crown.png') no-repeat center top;
  position: absolute;
  top: 10px;
  -webkit-transition: all 0.3s ease-in 0s;
  -moz-transition: all 0.3s ease-in 0s;
  -ms-transition: all 0.3s ease-in 0s;
  -o-transition: all 0.3s ease-in 0s;
  transition: all 0.3s ease-in 0s;
}
header#header #langues {
  position: absolute;
  left: 50%;
  top: 32px;
  -webkit-transform: translate3d(450px, 0, 0);
  -moz-transform: translate3d(450px, 0, 0);
  -ms-transform: translate3d(450px, 0, 0);
  -o-transform: translate3d(450px, 0, 0);
  transform: translate3d(450px, 0, 0);
  color: #9b8047;
  text-transform: uppercase;
  font-size: 15px;
  font-style: italic;
  display: table;
  width: 50px;
  height: 46px;
  border-collapse: collapse;
  table-layout: fixed;
  z-index: 2;
}
header#header #langues .ligne {
  display: table-row;
}
header#header #langues .ligne:first-child a {
  border-top: none;
  vertical-align: top;
}
header#header #langues .ligne:last-child a {
  border-bottom: none;
  vertical-align: bottom;
}
header#header #langues .ligne a {
  display: table-cell;
  text-align: center;
  border: 1px solid #9b8047;
}
header#header #langues .ligne a:hover,
header#header #langues .ligne a.selected {
  color: #fff;
}
header#header #langues .ligne a:first-child {
  border-left: none;
  text-align: left;
}
header#header #langues .ligne a:last-child {
  border-right: none;
  text-align: right;
}
header#header #menu {
  padding-top: 45px;
  font-family: 'Archivo Black';
  font-size: 14px;
}
header#header #menu a {
  color: #9b8047;
  display: inline-block;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease-in 0s;
  -moz-transition: all 0.2s ease-in 0s;
  -ms-transition: all 0.2s ease-in 0s;
  -o-transition: all 0.2s ease-in 0s;
  transition: all 0.2s ease-in 0s;
  position: relative;
}
header#header #menu a:hover::after,
header#header #menu a.active::after {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
header#header #menu a::after {
  content: attr(data-sub);
  display: block;
  position: absolute;
  left: 0;
  top: 20px;
  text-align: left;
  width: 200%;
  opacity: 0;
  -webkit-transform: translate3d(0, -15px, 0);
  -moz-transform: translate3d(0, -15px, 0);
  -ms-transform: translate3d(0, -15px, 0);
  -o-transform: translate3d(0, -15px, 0);
  transform: translate3d(0, -15px, 0);
  -webkit-transition: all 0.3s ease-in 0s;
  -moz-transition: all 0.3s ease-in 0s;
  -ms-transition: all 0.3s ease-in 0s;
  -o-transition: all 0.3s ease-in 0s;
  transition: all 0.3s ease-in 0s;
  color: #fff;
}
header#header #menu .separation {
  display: inline-block;
  width: 1px;
  height: 11px;
  margin: 0 15px;
  background: #9b8047;
}
#pop-up-element {
  position: fixed;
  left: 0;
  top: 40%;
  -webkit-transform: translate3d(0, -50%, 0);
  -moz-transform: translate3d(0, -50%, 0);
  -ms-transform: translate3d(0, -50%, 0);
  -o-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
  z-index: 5;
}
#pop-up-element .links {
  display: block;
  width: 50px;
  height: 50px;
  background: #ccc;
  overflow: hidden;
  text-indent: -9999px;
  background-position: right 9px center;
  background-repeat: no-repeat;
  background-size: 30px 30px;
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  -o-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  -webkit-transition: all 0.3s ease-in 0s;
  -moz-transition: all 0.3s ease-in 0s;
  -ms-transition: all 0.3s ease-in 0s;
  -o-transition: all 0.3s ease-in 0s;
  transition: all 0.3s ease-in 0s;
}
#pop-up-element .links.visible {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
#pop-up-element .links:hover {
  padding-left: 15px;
  width: 65px;
  -webkit-transition: all 0.2s ease-in 0s;
  -moz-transition: all 0.2s ease-in 0s;
  -ms-transition: all 0.2s ease-in 0s;
  -o-transition: all 0.2s ease-in 0s;
  transition: all 0.2s ease-in 0s;
}
#pop-up-element .links.face {
  display: none !important;
  background-color: #11173e;
  background-image: url('../images-bijnens/communs/fb.svg');
}
#pop-up-element .links.linkedin {
  display: none !important;
  background-color: #9b8047;
  background-image: url('../images-bijnens/communs/linkedin.svg');
}
#pop-up-element .links.email {
  background-color: #6c0b06;
  background-image: url('../images-bijnens/communs/email.svg');
}
footer {
  height: 350px;
  background: #6c0b06;
  padding-top: 140px;
  position: relative;
}
footer #social-footer {
  position: absolute;
  left: 50%;
  top: -50px;
  -webkit-transform: translate3d(-50%, 0, 0);
  -moz-transform: translate3d(-50%, 0, 0);
  -ms-transform: translate3d(-50%, 0, 0);
  -o-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
  width: 100%;
  max-width: 900px;
}
footer #social-footer #goTop {
  display: none;
}
footer #social-footer .social {
  height: 50px;
  width: 50px;
  overflow: hidden;
  text-indent: -9999px;
  display: block;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 30px 30px;
  position: absolute;
}
footer #social-footer .social.face {
  background-color: #11173e;
  background-image: url('../images-bijnens/communs/fb.svg');
  top: 50px;
  left: 50px;
}
footer #social-footer .social.linkedin {
  background-color: #9b8047;
  background-image: url('../images-bijnens/communs/linkedin.svg');
  top: 0;
  left: 0;
}
footer #content-footer {
  margin: 0 auto;
  max-width: 900px;
  width: 100%;
  display: table;
}
footer #content-footer .bloc-footer {
  display: table-cell;
  color: #9b8047;
  position: relative;
  padding-right: 35px;
  font-family: 'Archivo Narrow', sans-serif;
  font-weight: normal;
  font-size: 15px;
}
footer #content-footer .bloc-footer:last-of-type {
  padding-right: 0;
  width: 150px;
}
footer #content-footer .bloc-footer:hover {
  color: #fff;
}
footer #content-footer .bloc-footer #formulaire-footer-newsletter input[type="email"] {
  background: none;
  border: 1px solid #9b8047;
  height: 25px;
  width: 170px;
  text-align: left;
  padding: 0 5px;
  color: #9b8047;
  font-size: 15px;
  font-family: 'Archivo Narrow', sans-serif;
  font-weight: normal;
  -webkit-appearance: none;
}
footer #content-footer .bloc-footer #formulaire-footer-newsletter input[type="submit"] {
  display: inline-block;
  height: 25px;
  width: 25px;
  background: url('../images-bijnens/communs/fleche.png') no-repeat center center;
  background-size: 17px;
  vertical-align: top;
  overflow: hidden;
  text-indent: -9999px;
  border: 1px solid #9b8047;
  cursor: pointer;
  -webkit-appearance: none;
}
footer #content-footer .bloc-footer img {
  position: absolute;
  display: block;
  left: 0;
  bottom: 0;
}
footer #content-footer .bloc-footer strong {
  display: block;
  font-family: 'Archivo Black', sans-serif;
  font-weight: normal;
  font-size: 18px;
  padding-bottom: 3px;
}
@-webkit-keyframes show-the-way {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-50%, -200%, 0);
    -moz-transform: translate3d(-50%, -200%, 0);
    -ms-transform: translate3d(-50%, -200%, 0);
    -o-transform: translate3d(-50%, -200%, 0);
    transform: translate3d(-50%, -200%, 0);
  }
  50% {
    opacity: 1;
    -webkit-transform: translate3d(-50%, 0, 0);
    -moz-transform: translate3d(-50%, 0, 0);
    -ms-transform: translate3d(-50%, 0, 0);
    -o-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate3d(-50%, 100%, 0);
    -moz-transform: translate3d(-50%, 100%, 0);
    -ms-transform: translate3d(-50%, 100%, 0);
    -o-transform: translate3d(-50%, 100%, 0);
    transform: translate3d(-50%, 100%, 0);
  }
}
@keyframes show-the-way {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-50%, -200%, 0);
    -moz-transform: translate3d(-50%, -200%, 0);
    -ms-transform: translate3d(-50%, -200%, 0);
    -o-transform: translate3d(-50%, -200%, 0);
    transform: translate3d(-50%, -200%, 0);
  }
  50% {
    opacity: 1;
    -webkit-transform: translate3d(-50%, 0, 0);
    -moz-transform: translate3d(-50%, 0, 0);
    -ms-transform: translate3d(-50%, 0, 0);
    -o-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate3d(-50%, 100%, 0);
    -moz-transform: translate3d(-50%, 100%, 0);
    -ms-transform: translate3d(-50%, 100%, 0);
    -o-transform: translate3d(-50%, 100%, 0);
    transform: translate3d(-50%, 100%, 0);
  }
}
.pages h1,
.pages h2,
.pages h3 {
  font-weight: normal;
}
.pages h1.title {
  font-family: 'Abril Fatface', sans-serif;
  font-weight: normal;
  font-size: 25px;
}
.pages .first-slideshow {
  position: relative;
  width: 100%;
  height: 100vh;
}
.pages .first-slideshow.bottom-image {
  background-image: url('../images-bijnens/communs/bijnens-background-1.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}
.pages .first-slideshow #scroll {
  position: absolute;
  bottom: 35px;
  left: 50%;
  margin-left: -15px;
  background: url('../images-bijnens/communs/down-arrow.png');
  width: 30px;
  height: 20px;
  overflow: hidden;
  text-indent: -9999px;
  cursor: default;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: .8s;
  animation-duration: .8s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: show-the-way;
  animation-name: show-the-way;
  -webkit-animation-delay: 2.1s;
  animation-delay: 2.1s;
}
.pages .wrapp-top-slideshow {
  display: table;
  width: 100%;
  height: 100%;
}
.pages .wrapp-top-slideshow .cell-top-slideshow {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.pages .wrapp-top-slideshow .cell-top-slideshow article .citation {
  color: #9b8047;
  font-size: 35px;
  font-family: 'Abril Fatface', sans-serif;
  font-weight: normal;
}
.pages .wrapp-top-slideshow .cell-top-slideshow article .citation::before {
  content: '“';
}
.pages .wrapp-top-slideshow .cell-top-slideshow article .citation::after {
  content: '”';
}
.pages .wrapp-top-slideshow .cell-top-slideshow article .separateur {
  width: 15px;
  height: 1px;
  display: block;
  margin: 15px auto 10px;
  background: #9b8047;
}
.pages .wrapp-top-slideshow .cell-top-slideshow article .from {
  color: #9b8047;
  font-style: normal;
}
.pages .wrapp-top-slideshow .cell-top-slideshow article .from::before,
.pages .wrapp-top-slideshow .cell-top-slideshow article .from::after {
  content: ' - ';
}
.pages .wrapp-top-slideshow .cell-top-slideshow figure {
  margin: 0;
}
.pages .wrapp-top-slideshow .cell-top-slideshow figure img {
  display: block;
  width: 305px;
  margin: 0 auto 20px;
}
.pages .wrapp-top-slideshow .cell-top-slideshow figure figcaption .first-title {
  color: #fff;
  text-transform: uppercase;
  font-family: 'Archivo Black', sans-serif;
  font-weight: normal;
  font-size: 25px;
}
.pages .wrapp-top-slideshow .cell-top-slideshow figure figcaption .first-title::after {
  content: '◊';
  color: #9b8047;
  text-align: center;
  display: block;
  font-family: sans-serif;
  margin-top: 13px;
}
.pages .wrapp-top-slideshow .cell-top-slideshow figure figcaption .second-title {
  text-transform: uppercase;
  color: #9b8047;
  font-family: 'Archivo Black', sans-serif;
  font-weight: normal;
  font-size: 16px;
  text-shadow: 1px 2px 0px #000;
}
.pages .wrapp-top-slideshow .cell-top-slideshow figure figcaption .second-title::after,
.pages .wrapp-top-slideshow .cell-top-slideshow figure figcaption .second-title::before {
  content: ' - ';
}
.pages .parallax {
  width: 100%;
  height: 415px;
}
#home #presa-bijnens {
  background: #f3efee;
  width: 100%;
  padding: 75px 0 110px;
}
#home #presa-bijnens figure img {
  display: block;
  margin: 0 auto 85px;
}
#home #presa-bijnens article p {
  margin: 0 auto 20px;
  max-width: 700px;
  text-align: justify;
  color: #11173e;
  font-style: italic;
  line-height: 25px;
}
#home #presa-bijnens article #atomes {
  text-align: center;
}
#home #presa-bijnens article #atomes img {
  display: inline-block;
  margin: 75px 20px 0;
  width: 200px;
  opacity: 0;
}
#home #presa-bijnens article #atomes img:first-child {
  -webkit-transform: translate3d(-100px, 0, 0);
  -moz-transform: translate3d(-100px, 0, 0);
  -ms-transform: translate3d(-100px, 0, 0);
  -o-transform: translate3d(-100px, 0, 0);
  transform: translate3d(-100px, 0, 0);
  -webkit-transition: all 0.3s ease-out 0.5s;
  -moz-transition: all 0.3s ease-out 0.5s;
  -ms-transition: all 0.3s ease-out 0.5s;
  -o-transition: all 0.3s ease-out 0.5s;
  transition: all 0.3s ease-out 0.5s;
}
#home #presa-bijnens article #atomes img:last-child {
  -webkit-transform: translate3d(100px, 0, 0);
  -moz-transform: translate3d(100px, 0, 0);
  -ms-transform: translate3d(100px, 0, 0);
  -o-transform: translate3d(100px, 0, 0);
  transform: translate3d(100px, 0, 0);
  -webkit-transition: all 0.3s ease-out 0.7s;
  -moz-transition: all 0.3s ease-out 0.7s;
  -ms-transition: all 0.3s ease-out 0.7s;
  -o-transition: all 0.3s ease-out 0.7s;
  transition: all 0.3s ease-out 0.7s;
}
#home #presa-bijnens article #atomes img.visible {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
#home .bloc-home-title {
  background: #11173e;
  padding: 65px 0 0;
  text-align: center;
}
#home .bloc-home-title:last-of-type {
  padding-bottom: 125px;
}
#home .bloc-home-title h1 {
  color: #9b8047;
  margin: 0 0 65px;
}
#home .bloc-home-title h1::before,
#home .bloc-home-title h1::after {
  content: ' - ';
}
#home .bloc-home-title div#last-news {
  margin: 0 auto;
}
#home .bloc-home-title div#last-news #contenaire-last-news {
  display: table;
  width: 100%;
  max-width: 920px;
  margin: 0 auto;
  table-layout: fixed;
}
#home .bloc-home-title div#last-news #contenaire-last-news article {
  display: table-cell;
  padding: 5px;
  vertical-align: top;
}
#home .bloc-home-title div#last-news #contenaire-last-news article figure {
  background: #fff;
}
#home .bloc-home-title div#last-news #contenaire-last-news article figure img {
  display: block;
  width: 100%;
}
#home .bloc-home-title div#last-news #contenaire-last-news article figure figcaption {
  margin: 0;
  padding: 20px 10px;
  color: #11173e;
}
#home .bloc-home-title div#last-news #contenaire-last-news article figure figcaption h3 {
  font-family: 'Abril Fatface', sans-serif;
  font-weight: normal;
  margin: 0;
  font-size: 20px;
}
#home .bloc-home-title div#last-news #contenaire-last-news article figure figcaption p {
  margin: 0;
  font-style: italic;
  padding-top: 10px;
  font-size: 14px;
}
#home .bloc-home-title div#last-news #contenaire-last-news article figure figcaption h2 {
  margin: 20px 0 0;
  font-size: 15px;
  font-weight: normal;
}
#home .bloc-home-title div#last-news #contenaire-last-news article span,
#home .bloc-home-title div#last-news #contenaire-last-news article a {
  display: block;
  background: #6c0b06;
  color: #fff;
  text-align: center;
  padding: 15px 0;
  height: 50px;
  -webkit-transition: all 0.2s ease-in 0s;
  -moz-transition: all 0.2s ease-in 0s;
  -ms-transition: all 0.2s ease-in 0s;
  -o-transition: all 0.2s ease-in 0s;
  transition: all 0.2s ease-in 0s;
  font-style: italic;
}
#home .bloc-home-title div#last-news #contenaire-last-news article a:hover {
  background: #9b8047;
}
.intervale #le-contenu .ligne.premiere {
  background: #e1dac8;
  color: #11173e;
}
.intervale #le-contenu .ligne.premiere .content-ligne article {
  position: absolute;
  right: 0;
  top: 0;
}
.intervale #le-contenu .ligne.premiere .content-ligne article h1::after,
.intervale #le-contenu .ligne.premiere .content-ligne article h2::after {
  background: #11173e;
}
.intervale #le-contenu .ligne.seconde {
  background: #11173e;
  color: #fff;
}
.intervale #le-contenu .ligne.seconde .content-ligne article h1::after,
.intervale #le-contenu .ligne.seconde .content-ligne article h2::after {
  background: #9b8047;
}
.intervale #le-contenu .ligne.seconde .content-ligne figure {
  position: absolute;
  right: 0;
  bottom: 0;
}
.intervale #le-contenu .ligne .content-ligne {
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
}
.intervale #le-contenu .ligne .content-ligne article {
  display: inline-block;
  width: 50%;
  padding: 50px 35px;
}
.intervale #le-contenu .ligne .content-ligne article h1,
.intervale #le-contenu .ligne .content-ligne article h2 {
  text-align: center;
  text-transform: uppercase;
  margin: 0;
}
.intervale #le-contenu .ligne .content-ligne article h1::after,
.intervale #le-contenu .ligne .content-ligne article h2::after {
  content: ' ';
  display: block;
  height: 1px;
  width: 15px;
  margin: 10px auto;
}
.intervale #le-contenu .ligne .content-ligne article h1 {
  font-family: 'Abril Fatface', sans-serif;
  font-weight: normal;
  font-size: 30px;
}
.intervale #le-contenu .ligne .content-ligne article h2 {
  color: #9b8047;
  font-family: 'Archivo Black', sans-serif;
  font-weight: normal;
  font-size: 20px;
}
.intervale #le-contenu .ligne .content-ligne article div {
  padding-top: 20px;
}
.intervale #le-contenu .ligne .content-ligne article div p {
  text-align: justify;
  margin: 0 0 20px;
  line-height: 25px;
}
.intervale #le-contenu .ligne .content-ligne figure {
  display: block;
  width: 50%;
  -webkit-transform: translate3d(0, 150px, 0);
  -moz-transform: translate3d(0, 150px, 0);
  -ms-transform: translate3d(0, 150px, 0);
  -o-transform: translate3d(0, 150px, 0);
  transform: translate3d(0, 150px, 0);
  -webkit-transition: all 0.3s ease-out 0.5s;
  -moz-transition: all 0.3s ease-out 0.5s;
  -ms-transition: all 0.3s ease-out 0.5s;
  -o-transition: all 0.3s ease-out 0.5s;
  transition: all 0.3s ease-out 0.5s;
  opacity: 0;
  z-index: 2;
  position: relative;
}
.intervale #le-contenu .ligne .content-ligne figure.visible {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.intervale #le-contenu .ligne .content-ligne figure img {
  display: block;
  margin: 0;
  width: 100%;
}
.text-header {
  display: table;
  height: 100%;
  width: 100%;
  padding: 0 30px;
}
.text-header article {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #fff;
}
.text-header article h1 {
  font-family: 'Archivo Black', sans-serif;
  font-weight: normal;
  font-size: 25px;
  text-transform: uppercase;
  margin: 0 0 5px;
}
.text-header article p {
  margin: 0;
  line-height: 25px;
}
#where-to-drink {
  padding: 100px 0 130px;
}
#where-to-drink #slide-top-drink {
  height: 350px;
}
#where-to-drink #header-drink {
  padding-top: 50px;
}
#where-to-drink #header-drink h1 {
  text-align: center;
  color: #9b8047;
  margin: 0;
}
#where-to-drink #header-drink h1::before,
#where-to-drink #header-drink h1::after {
  content: ' - ';
}
#where-to-drink #header-drink #selecteur-lieux {
  text-align: center;
  color: #9b8047;
  margin: 50px auto 0;
  max-width: 850px;
  display: none;
}
#where-to-drink #header-drink #selecteur-lieux .filter {
  cursor: pointer;
  text-transform: uppercase;
  display: inline-block;
  line-height: 35px;
  font-size: 15px;
}
#where-to-drink #header-drink #selecteur-lieux .filter:last-of-type::after {
  display: none;
}
#where-to-drink #header-drink #selecteur-lieux .filter:hover,
#where-to-drink #header-drink #selecteur-lieux .filter.selected {
  color: #fff;
}
#where-to-drink #header-drink #selecteur-lieux .filter::after {
  content: '-';
  color: #9b8047;
  margin: 0 10px;
}
#where-to-drink #sections-drink {
  width: 90%;
  margin: 65px auto 0;
}
#where-to-drink #sections-drink .un-lieu {
  width: 20%;
  padding: 0 5px;
  margin: 0 0 10px;
}
@media only screen and (max-width: 1400px) {
  #where-to-drink #sections-drink .un-lieu {
    width: 25%;
  }
}
@media only screen and (max-width: 1210px) {
  #where-to-drink #sections-drink .un-lieu {
    width: 32%;
  }
}
@media only screen and (max-width: 700px) {
  #where-to-drink #sections-drink .un-lieu {
    width: 50%;
  }
}
@media only screen and (max-width: 440px) {
  #where-to-drink #sections-drink .un-lieu {
    width: 100%;
  }
}
#where-to-drink #sections-drink .un-lieu figure img {
  display: block;
  width: 100%;
}
#where-to-drink #sections-drink .un-lieu figure figcaption {
  background: #fff;
  text-align: center;
  color: #11173e;
}
#where-to-drink #sections-drink .un-lieu figure figcaption p {
  margin: 0;
  padding: 0 15px 10px;
  font-style: italic;
  font-size: 14px;
}
#where-to-drink #sections-drink .un-lieu figure figcaption h2 {
  font-family: 'Abril Fatface', sans-serif;
  font-weight: normal;
  margin: 0;
  font-size: 20px;
  padding: 15px 15px 10px;
}
#where-to-drink #sections-drink .un-lieu figure figcaption h1 {
  margin: 0;
  padding: 0 0 15px;
  font-size: 17px;
}
#where-to-drink #sections-drink .un-lieu figure figcaption span,
#where-to-drink #sections-drink .un-lieu figure figcaption a {
  display: block;
  background: #6c0b06;
  color: #fff;
  padding: 15px 0;
  height: 50px;
  -webkit-transition: all 0.2s ease-in 0s;
  -moz-transition: all 0.2s ease-in 0s;
  -ms-transition: all 0.2s ease-in 0s;
  -o-transition: all 0.2s ease-in 0s;
  transition: all 0.2s ease-in 0s;
  font-style: italic;
  overflow: hidden;
}
#where-to-drink #sections-drink .un-lieu figure figcaption a:hover {
  background: #9b8047;
}
#contact {
  padding-top: 100px;
  background: url('../images-bijnens/contact/contact-background.jpg') no-repeat center top 100px;
  background-size: cover;
  background-attachment: fixed;
}
#contact #text-intro-contact {
  height: 350px;
}
#contact #text-intro-contact h1 span.or {
  color: #9b8047;
  text-align: center;
  font-family: 'Archivo Black', sans-serif;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 18px;
  margin: 30px 0;
}
#contact #location-form {
  max-width: 1000px;
  margin: 0 auto 100px;
}
#contact #location-form #full-bloc-form {
  display: table;
  width: 100%;
  table-layout: fixed;
}
#contact #location-form #full-bloc-form .wrapp-contact {
  display: table-cell;
  vertical-align: middle;
}
#contact #location-form #full-bloc-form .wrapp-contact .content-contact {
  display: block;
  width: 402px;
  height: 422px;
  background: url('../images-bijnens/contact/sous-verre.png') no-repeat center center;
  padding: 10px 19px 41px 10px;
}
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp {
  display: table;
  width: 100%;
  height: 100%;
}
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 0 70px;
}
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content .contact-form p {
  margin: 0 0 20px;
  color: #9b8047;
}
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content .contact-form p:last-of-type {
  margin-bottom: 0;
}
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content .contact-form p:last-of-type label {
  margin-top: 0;
}
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content .contact-form p label {
  display: block;
  font-family: 'Archivo Black', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  margin: 0;
  font-size: 13px;
}
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content .contact-form p label::before,
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content .contact-form p label::after {
  content: ' - ';
}
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content .contact-form p input[type="submit"],
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content .contact-form p input[type="text"],
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content .contact-form p input[type="email"],
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content .contact-form p textarea {
  width: 100%;
  display: block;
  border: 1px solid #9b8047;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  height: 40px;
  background: none;
  color: #9b8047;
  font-family: 'Archivo Narrow', sans-serif;
  font-weight: normal;
  font-size: 17px;
  resize: none;
  padding: 5px;
  text-align: center;
  -webkit-transition: all 0.2s ease-in 0s;
  -moz-transition: all 0.2s ease-in 0s;
  -ms-transition: all 0.2s ease-in 0s;
  -o-transition: all 0.2s ease-in 0s;
  transition: all 0.2s ease-in 0s;
  background-size: 0px;
  -webkit-appearance: none;
}
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content .contact-form p input[type="submit"].error,
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content .contact-form p input[type="text"].error,
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content .contact-form p input[type="email"].error,
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content .contact-form p textarea.error {
  border-color: #6c0b06;
  box-shadow: 1px 1px 2px #6c0b06;
}
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content .contact-form p textarea {
  height: 100px;
}
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content .contact-form p input[type="submit"] {
  background: #9b8047;
  color: #fff;
  font-family: 'Archivo Black', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 30px;
  padding: 0 0 2px;
  cursor: pointer;
  margin-top: 10px;
}
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content .contact-form p input[type="submit"]:hover {
  background: #6c0b06;
}
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content #localisation {
  color: #11173e;
}
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content #localisation figure img {
  display: block;
  width: 140px;
  margin: 0 auto 15px;
}
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content #localisation figure figcaption::after {
  content: ' ';
  width: 15px;
  height: 1px;
  background: #11173e;
  display: block;
  margin: 10px auto 5px;
}
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content #localisation strong {
  font-family: 'Archivo Black', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
}
#contact #location-form #full-bloc-form .wrapp-contact .content-contact .inside-wrapp .inside-content #localisation div span {
  display: block;
  font-size: 20px;
}
#contact #media-location-link {
  display: block;
  margin: 0 auto;
  padding: 100px 0 600px;
  background: url('../images-bijnens/contact/bijnens-beer-contact.jpg') no-repeat center top / cover;
}
#contact #media-location-link #wrapp-links {
  display: table;
  width: 100%;
  table-layout: fixed;
  max-width: 1000px;
  margin: 0 auto;
}
#contact #media-location-link #wrapp-links figure {
  display: table-cell;
  vertical-align: top;
  padding: 0 20px;
}
#contact #media-location-link #wrapp-links figure img {
  display: block;
  width: 100%;
}
#contact #media-location-link #wrapp-links figure figcaption {
  color: #9b8047;
  margin-top: 20px;
  line-height: 25px;
}
#contact #media-location-link #wrapp-links figure figcaption strong {
  font-family: 'Archivo Black', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 18px;
}
#contact #media-location-link #wrapp-links figure figcaption strong span {
  display: block;
}
#contact #media-location-link #wrapp-links figure figcaption div span,
#contact #media-location-link #wrapp-links figure figcaption div a {
  display: block;
}
#contact #media-location-link #wrapp-links figure figcaption div a:hover {
  color: #fff;
}
#mini-shop {
  padding: 100px 0 130px;
}
#mini-shop #slide-top-drink {
  height: 350px;
}
#mini-shop #header-drink {
  background: #fff;
}
#mini-shop #header-drink #selecteur-type {
  text-align: center;
  color: #9b8047;
  margin: 0 auto;
  max-width: 850px;
  padding-top: 50px;
}
#mini-shop #header-drink #selecteur-type .filter {
  cursor: pointer;
  display: inline-block;
  line-height: 35px;
  font-size: 15px;
  border: 1px solid #9b8047;
  text-transform: uppercase;
  font-family: 'Archivo Black', sans-serif;
  font-weight: normal;
  margin-right: 15px;
  padding: 10px 25px;
}
#mini-shop #header-drink #selecteur-type .filter:last-of-type {
  margin-right: 0;
}
#mini-shop #header-drink #selecteur-type .filter:hover,
#mini-shop #header-drink #selecteur-type .filter.selected {
  color: #6c0b06;
  border-color: #6c0b06;
}
#mini-shop #sections-article {
  width: 100%;
  margin: 0 auto;
  padding-top: 65px;
  background: #fff;
}
#mini-shop #sections-article .un-produit {
  width: 20%;
  padding: 10px;
  margin: 0 0 10px;
  display: block;
  color: #9b8047;
  -webkit-transition: all 0.2s ease-in 0s;
  -moz-transition: all 0.2s ease-in 0s;
  -ms-transition: all 0.2s ease-in 0s;
  -o-transition: all 0.2s ease-in 0s;
  transition: all 0.2s ease-in 0s;
}
@media only screen and (max-width: 1400px) {
  #mini-shop #sections-article .un-produit {
    width: 25%;
  }
}
@media only screen and (max-width: 1210px) {
  #mini-shop #sections-article .un-produit {
    width: 32%;
  }
}
@media only screen and (max-width: 700px) {
  #mini-shop #sections-article .un-produit {
    width: 50%;
  }
}
@media only screen and (max-width: 440px) {
  #mini-shop #sections-article .un-produit {
    width: 100%;
  }
}
#mini-shop #sections-article .un-produit:hover {
  color: #fff;
}
#mini-shop #sections-article .un-produit span,
#mini-shop #sections-article .un-produit a {
  display: block;
  background: #11173e;
}
#mini-shop #sections-article .un-produit span figure img,
#mini-shop #sections-article .un-produit a figure img {
  display: block;
  width: 100%;
}
#mini-shop #sections-article .un-produit span figure figcaption,
#mini-shop #sections-article .un-produit a figure figcaption {
  text-align: center;
  font-family: 'Archivo Black', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  padding: 20px 0;
  font-size: 14px;
}
#mini-shop #sections-article .un-produit span {
  cursor: default;
}
#our-beer .bottom-image {
  background-image: url('../images-bijnens/communs/bijnens-background-2.jpg');
  margin-top: -65px;
}
#bijnens .bottom-image {
  background-image: url('../images-bijnens/communs/bijnens-background-3.jpg');
  margin-top: -100px;
}
@media (max-width: 460px) {
  #our-beer .bottom-image,
  #bijnens .bottom-image {
    margin-top: 0;
  }
  #where-to-drink #slide-top-drink {
    height: auto;
    padding: 20px;
  }
  #goTop {
    display: block;
    position: fixed;
    right: 5px;
    bottom: 5px;
    background: url('../images-bijnens/communs/down-arr1-wh.png') no-repeat center center #9b8047;
    background-size: 50%;
    width: 40px;
    height: 40px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    cursor: pointer;
    z-index: 5;
  }
  #toggle-menu {
    display: block;
    width: 40px;
    height: 40px;
    position: fixed;
    right: 5px;
    top: 5px;
    z-index: 99999;
    cursor: pointer;
  }
  #toggle-menu #svg-burger {
    background: #9b8047;
  }
  #toggle-menu #svg-burger rect {
    stroke: #11173e;
  }
  #toggle-menu #svg-burger g rect {
    fill: #11173e;
    stroke: none;
  }
  header#header {
    height: 100%;
    padding-bottom: 50px;
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    overflow: scroll;
    -webkit-transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -ms-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s;
    transition: all 0.3s ease-in 0s;
  }
  header#header.visible {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  header#header #folow-menu {
    width: 100% !important;
    left: 0 !important;
    top: 0;
    display: block;
    position: relative;
    padding-top: 30px;
    height: 60px;
    background-position: center bottom;
  }
  header#header #langues {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    position: relative;
    top: auto;
    left: auto;
    width: 90%;
    height: 90px;
    margin: 30px auto 0;
  }
  header#header #langues .ligne a:first-child,
  header#header #langues .ligne a:last-child {
    text-align: center;
  }
  header#header #menu {
    padding-top: 30px;
  }
  header#header #menu a {
    display: block;
    height: 42px;
  }
  header#header #menu a.active::after {
    color: #fff;
  }
  header#header #menu a::after {
    width: 100%;
    text-align: center;
    opacity: 1 !important;
    -webkit-transform: translate3d(0, 0, 0) !important;
    -moz-transform: translate3d(0, 0, 0) !important;
    -ms-transform: translate3d(0, 0, 0) !important;
    -o-transform: translate3d(0, 0, 0) !important;
    transform: translate3d(0, 0, 0) !important;
    color: #9b8047;
  }
  header#header #menu .separation {
    display: block;
    width: 90%;
    height: 1px;
    margin: 10px auto;
  }
  #pop-up-element {
    display: none !important;
  }
  footer {
    height: auto;
    padding-top: 50px;
    margin-top: 70px;
  }
  footer #content-footer {
    display: block;
  }
  footer #content-footer .bloc-footer {
    display: block;
    padding: 10px 0;
    text-align: center;
  }
  footer #content-footer .bloc-footer:last-of-type {
    width: 100%;
  }
  footer #content-footer .bloc-footer img {
    display: none;
  }
  #home #presa-bijnens article {
    padding: 0 20px;
  }
  #home #presa-bijnens article #atomes {
    overflow: hidden;
  }
  #home .bloc-home-title div#last-news #contenaire-last-news {
    display: block;
  }
  #home .bloc-home-title div#last-news #contenaire-last-news article {
    display: block;
    padding: 10px 0;
  }
  #home .bloc-home-title:last-of-type {
    display: none;
  }
  .text-header article p {
    padding: 0 15px;
  }
  .intervale #le-contenu .ligne .content-ligne article,
  .intervale #le-contenu .ligne .content-ligne figure {
    display: block !important;
    width: 100% !important;
    position: relative !important;
  }
  .intervale #le-contenu .ligne .content-ligne article {
    display: block;
  }
  #where-to-drink #sections-drink .un-lieu {
    margin-bottom: 20px;
  }
  #where-to-drink #header-drink #selecteur-lieux {
    padding: 0 10px;
  }
  #where-to-drink #header-drink #selecteur-lieux .filter {
    width: 40%;
    border: 1px solid #9b8047;
    margin: 0 5px 10px;
  }
  #where-to-drink #header-drink #selecteur-lieux .filter:hover,
  #where-to-drink #header-drink #selecteur-lieux .filter.selected {
    border-color: #fff;
  }
  #where-to-drink #header-drink #selecteur-lieux .filter::after {
    display: none;
  }
  #mini-shop #header-drink #selecteur-type {
    padding-bottom: 10px;
  }
  #mini-shop #header-drink #selecteur-type .filter {
    display: block;
    width: 90%;
    margin: 0 auto 10px;
  }
  #mini-shop #header-drink #selecteur-type .filter:last-of-type {
    margin: 0 auto;
  }
  #contact {
    background-position: center top;
  }
  #contact #text-intro-contact {
    padding: 0 10px;
    height: auto;
    margin-bottom: 50px;
  }
  #contact #location-form #full-bloc-form {
    display: block;
  }
  #contact #location-form #full-bloc-form .wrapp-contact {
    display: block;
    padding: 0 20px;
  }
  #contact #location-form #full-bloc-form .wrapp-contact .content-contact {
    width: 100%;
    background-size: contain;
    padding: 50px 19px 50px 10px;
    height: auto;
    margin-bottom: 15px;
  }
  #contact #media-location-link {
    padding: 100px 0 0;
    background: #11173e;
  }
  #contact #media-location-link #wrapp-links {
    display: block;
  }
  #contact #media-location-link #wrapp-links figure {
    display: block;
    margin-bottom: 20px;
    text-align: center;
  }
  #contact #media-location-link #wrapp-links figure:nth-child(3) {
    display: none;
  }
  #contact #media-location-link #wrapp-links figure figcaption {
    margin-top: 5px;
  }
}
#impressum {
  cursor: pointer;
}
#wrapp-impressum {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#wrapp-impressum #bg-impressum {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  background: rgba(0, 0, 0, 0.2);
}
#wrapp-impressum #contenu-impressum {
  background: #fff;
  text-align: center;
  padding: 20px;
  width: 500px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  -moz-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
  -o-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  color: #9b8047;
  font-size: 14px;
}
#wrapp-impressum #contenu-impressum strong,
#wrapp-impressum #contenu-impressum p {
  display: block;
  text-align: center;
  margin: 2px 0;
}
#wrapp-impressum #contenu-impressum strong small,
#wrapp-impressum #contenu-impressum p small {
  font-size: 12px;
}
#wrapp-impressum #contenu-impressum hr {
  margin: 15px auto;
  width: 20px;
  height: 1px;
  background: #9b8047;
  border: none;
}
#is-major #welcome {
  position: relative;
}
#is-major #welcome #full-image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#is-major #welcome #full-image #content-countdown {
  display: table;
  width: 100%;
  height: 100%;
  position: relative;
  border: 15px solid #6c0b06;
}
#is-major #welcome #full-image #content-countdown #content {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding: 50px 0;
}
#is-major #welcome #full-image #content-countdown #content figure {
  margin: 0 auto;
}
#is-major #welcome #full-image #content-countdown #content figure img {
  display: block;
  margin: 0 auto;
  max-width: 400px;
}
#is-major #welcome #full-image #content-countdown #content figure figcaption {
  text-transform: uppercase;
  color: #fff;
  font-size: 30px;
  letter-spacing: 3px;
  display: none;
}
#is-major #welcome #full-image #content-countdown #content #getting-started {
  margin: 50px auto 0;
  color: #fff;
  letter-spacing: 1px;
  z-index: 3;
  position: relative;
}
#is-major #welcome #full-image #content-countdown #content #getting-started span {
  display: block;
  color: #9b8047;
  font-size: 20px;
  font-family: 'Abril Fatface', sans-serif;
  font-weight: normal;
}
#is-major #welcome #full-image #content-countdown #content #getting-started p {
  max-width: 300px;
  margin: 25px auto 0;
}
#is-major #welcome #full-image #content-countdown #content #getting-started p a {
  display: inline-block;
  width: 100px;
  background: #6c0b06;
  color: #fff;
  text-transform: uppercase;
  line-height: 50px;
  border: 1px solid #9b8047;
  font-family: 'Archivo Black', sans-serif;
  font-weight: normal;
}
#is-major #welcome #full-image #content-countdown #content #getting-started p a:first-of-type {
  float: left;
}
#is-major #welcome #full-image #content-countdown #content #getting-started p a:last-of-type {
  float: right;
}
#is-major #welcome #full-image #content-countdown #content #getting-started p a:hover {
  background: #9b8047;
}
#is-major #welcome #container {
  z-index: 2;
  position: relative;
  height: 100vh;
  overflow: hidden;
}
#is-major #parallax {
  width: 100%;
  height: 350px;
}
#is-major #description-welcome {
  background: #f3efee;
  padding: 80px 0;
}
#is-major #description-welcome article {
  text-align: center;
  max-width: 700px;
  margin: 0 auto;
}
#is-major #description-welcome article p {
  margin: 0 0 25px;
}
#is-major #description-welcome article p:last-of-type {
  margin-bottom: 0;
}
@media only screen and (max-width: 440px) {
  #is-major #welcome #full-image {
    height: 100%;
  }
  #is-major #welcome #full-image #content-countdown #content figure img {
    width: 90%;
    height: auto;
  }
  #is-major #welcome #full-image #content-countdown #content #getting-started {
    padding: 0 20px;
  }
  #is-major #description-welcome {
    padding: 80px 20px;
  }
}
